Installation procedure of DUAS on VMS 8.4-2 fails

book

Article ID: 86474

calendar_today

Updated On:

Products

CA Automic Dollar Universe

Issue/Introduction

Error Message :
The installation script will return an error with the following message:
############
Installation aborted: minor-version it's 4
############

Patch level detected:Dollar Universe 6.1.00
Product Version: Dollar.Universe 6.1.0

Description :The installation of DUAS fails on an OpenVMS server version 8.4-2

Cause

Cause type:
Defect
Root Cause: When the OS verification it's done, if your VMS version its 8.4-2, DUAS reads this like 8.(4-2) = 8.2

Environment

OS: VMS Itanium
OS Version: OpenVMS 8.4-2 and superior

Resolution

Starting on DUAS 6.7.41, the insallation script will detect the VMS version correctly and allow the installation.

Fix Status: Released

Fix Version(s):
Component: Application.Server
Version: Dollar.Universe 6.7.41

Additional Information

Workaround :
N/A